Post reply

The message has the following error or errors that must be corrected before continuing:
Warning: this topic has not been posted in for at least 120 days.
Unless you're sure you want to reply, please consider starting a new topic.

Note: this post will not display until it's been approved by a moderator.

Name:
Email:
Subject:
Message icon:
Verification:
Please leave this box empty:

Type the letters shown in the picture
Listen to the letters / Request another image

Type the letters shown in the picture:

shortcuts: alt+s submit/post or alt+p preview

Topic Summary

Posted by Sudhakar
 - Jun 23, 2009, 06:54 AM
This screen allows you to select from the four most recent releases of each version of PHP. The newest release for each PHP version should be selected. Older releases are available for administrators who (a) have scripts which depend on features in a specific release, (b) have systems where the compiling process does not complete successfully with the most recent release, and (c) have concerns that the most recent release has not been sufficiently tested.

cPanel does not backport security fixes or other changes from the most recent release to the previous releases offered via EasyApache. To find out if the most recent PHP releases address any security vulnerabilities in the older PHP releases, check the changelogs available at www.php.net.
IT Acumens Web Designing Chennai | GinGly :: Build your Personal Website | CineBuzz :: Cinema News | My Kids Diary :: Gift your Kids Memories :: Book Website @ 349 Rs monthly
Copyright 2005 - 2021 :: IT Acumens :: All Rights Reserved. :: XML Sitemap
ITAcumens Discussion Forum with 2 lakhs post running for 15 years - Powered by IT Acumens Pro Dedicated Server

My Kids Diary